label {
    font-size: 24px;
    color: #bfbfbf;
    display: inline-block;
    padding: 0 0 0 1em;
    cursor: pointer;
}
label:before {
    content: '';
    display: inline-block;
    background: #d85560;
    left: 0;
    top: 5px;
    height: 20px;
    width: 20px;
    margin-right: 10px;
    border-radius: 80%;
    box-shadow: 0px 1px 0 0 rgba(0, 0, 0, .2);
    box-sizing: border-box;
    border: 10px solid #fff;
    transition: border .3s ease;
}
.checkbox {
    display: none;
}

.checkbox:checked + label:before {
    border-color: #fff;
    border-width: 2px;
}
.checkbox + label {
    transition: color .4s ease;
}
.checkbox:checked + label {
    color: #5D5D5D;
}